package ai.pai.lensman.login;

import ai.pai.lensman.base.BasePresenter;
import ai.pai.lensman.base.BaseView;

public class LoginContract {

    interface View extends BaseView{
        void showLoginHint(String hint);
        void showProgressView();
        void hideProgressView();
        void jumpMain();

    }

    interface Presenter extends BasePresenter{
        void login();
    }

}
